<?php
declare(strict_types=1);

namespace App\Attribute;

/**
 * Classe OrganizationDefaultValue qui gère l'annotation pour mettre l'organization comme valeur par défaut
 */
#[\Attribute(\Attribute::TARGET_CLASS)]
final class OrganizationDefaultValue
{
    public string $fieldName;
    public function __construct(string $fieldName){
        $this->fieldName = $fieldName;
    }
}